Probleme xpsp1

Fermé
Signaler
-
 wulfen -
bonjour a tous

je comprend pas j'essaye d'installer un peripherique et mon pc me demande la derniere version de xpsp1 et 2ksp4 se que j'ai mis et sa marche toujour pas il me le demande toujours que faire.

merci de votre reponse

1 réponse

Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 329
Salut,
Tu mélanges tout, là ?
Tu tournes sous Windows XP ? Win2K ? Ou bien les deux te demandent d'installer le service pack ?
D'ou vient Windows (OEM ?)
alors g XPPRO et il refuse d'installer le dernier XPSP1 il me dit que mon numero de serie et non valide

merci de votre reponse par avance